<?xml version="1.0" encoding="utf-8"?>
<strings>
	<string id="30000">כללי</string>
	<string id="30001">שיטת מיון רשימות</string>
	<string id="30002">כמו באתר</string>
	<string id="30003">לפי א-ב</string>
	<string id="30004">לחץ לשינוי השיטה:</string>
	<string id="30005">בחירת איכות ניגון</string>
	<string id="30006">ViewMode - episodes</string>
	<string id="30007">ViewMode - videos</string>
	<string id="30008">צבע טקסט ערוצים</string>
	<string id="30009">צבע טקסט תכניות</string>
	<string id="30010">צבע טקסט זמנים</string>
	<string id="30011">מעבר לדף הקודם</string>
    <string id="30012">מעבר לדף הבא</string>
    <string id="30013">מעבר לדף ע"פ בחירה</string>
    <string id="30014">הורדת מדריך שידורים ידנית</string>
	
	<string id="30100">מאקו</string>
	<string id="30101">שם משתמש</string>
	<string id="30102">סיסמה</string>
	<string id="30103">מזהה מכשיר</string>
	
	<string id="30200">רשת</string>
	
	<string id="30300">עשר</string>
	<string id="30301">מספר פרקים להצגה בכל מסך</string>
    
	<string id="30400">כאן</string>
	
	<string id="30500">20</string>
</strings>